Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156792 - Menu entry not localized
Summary: Menu entry not localized
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 10:47 UTC by Kjartan Maraas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 13:55:53 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 2005-05-04 10:47:00 UTC
Description of problem:

The menu entry for system-config-date is not localized when running in the nb_NO
locale even though the translation in CVS is updated and has been so for a long
time.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kjartan Maraas 2005-05-04 10:49:02 UTC
"Hide advanced options" also seems not to have been marked for translation.

Comment 2 Kjartan Maraas 2005-05-04 10:49:40 UTC
Correction. It is translated in the .po file but shows up in english in the UI

Comment 3 Nils Philippsen 2005-05-06 13:55:53 UTC
Fixed in system-config-date-1.7.18.


Note You need to log in before you can comment on or make changes to this bug.